Show patches with: Series = [PULL,1/2] travis: Replace Python 3.4 build with 3.5       |    State = Action Required       |    Archived = No       |   2 patches
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[PULL,2/2] configure: Require Python >= 3.5 [PULL,1/2] travis: Replace Python 3.4 build with 3.5 - - 2 - 0 0 0 2019-12-20 Eduardo Habkost New
[PULL,1/2] travis: Replace Python 3.4 build with 3.5 [PULL,1/2] travis: Replace Python 3.4 build with 3.5 - - - - 0 0 0 2019-12-20 Eduardo Habkost New